Get avatar
Fetch one avatar including readiness status. Requires scope avatars:read.
Authorization
apiKey AuthorizationBearer <token>
TIC API key as a bearer token: Authorization: Bearer tic_live_... or tic_test_.... Create keys in the dashboard at /platform/dashboard or via POST /api/v1/api-keys.
In: header
Path Parameters
avatarId*string
Platform avatar id (starts with ava_).
Response Body
application/json
application/json
application/json
curl -X GET "https://example.com/api/v1/avatars/string"{ "id": "string", "tenantId": "string", "displayName": "string", "sourceKind": "image", "modelId": "string", "sourceAssetId": "string", "status": "draft", "defaultVoiceId": "string", "cacheManifestId": "string", "cacheVersion": 0, "createdAt": "string", "updatedAt": "string"}{ "error": "string", "status": 0, "code": "string", "retryable": true, "billingUrl": "string"}{ "error": "string", "status": 0, "code": "string", "retryable": true, "billingUrl": "string"}